/*!
 * Project:   AXIOM LEGAL
 * Date:      2011/09/13
/* ---------------------------------------- */

* {
    margin: 0;
    padding: 0;
}

html {
    overflow-y: scroll;
    font-size: 100.01%;
}

body {
    background: #1a2833 url(../images/bg-a.jpg) 50% 40px no-repeat;
    font-size: 62.5%;
}

body,
textarea,
input,
select,
option,
button {
    color: #131415;
    font-family: Arial, Helvetica Neue, Helvetica, Arial, sans-serif;
    line-height: 1.5;
}

li,
dt,
dd,
p,
figure,
th,
td,
caption,
pre {
    font-size: 1.5em;
}

/*---*/
li *,
li p,
li li,
dt *,
dd *,
p *,
figure *,
th *,
td * {
    font-size: 1em;
}

div,
form,
blockquote,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
table,
pre,
ul,
ol,
dl {
    margin: 0 0 10px;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
}

:last-child {
    margin-bottom: 0 !important;
}

.last-child {
    margin-bottom: 0 !important;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

/*! layout -------- */

#root {
    padding-bottom: 40px;
}

#site-directory {
    background: #0d1218;
    margin-bottom: 30px;
    padding: 10px;
}

#site-directory div.inner {
    overflow: hidden;
    width: 960px;
    margin: 0 auto;
    padding: 0;
}

#site-directory div.dir-nav {
    float: left;
    max-width: 450px;
    margin: 0 95px 0 0;
}

#site-directory div.dir-nav p {
    float: left;
    margin-left: 20px;
    padding-bottom: 7px;
    color: #fff;
    font: 20px/1 Georgia, Garamond, Times, Times New Roman, serif;
}

#site-directory div.user-area {
    float: right;
    max-width: 450px;
    margin: 0;
}

#site-directory div.user-area div.search {
    float: left;
    margin: 0 0 0 10px;
}

#site-directory div.dir-content {
    padding: 40px 0;
    clear: both;
}

html.js #site-directory div.dir-content {
    display: none;
}

#site-directory div.dir-content h1 {
    padding-bottom: 10px;
    border-bottom: 1px solid #545d63;
    color: #fff;
    font-size: 30px;
}

#site-directory div.dir-content div.cols {
    overflow: hidden;
    width: 100%;
    padding: 0;
    background: url(../images/directory-grid-a.png) repeat-y;
}

#site-directory div.dir-content div.cols>div {
    float: left;
    width: 142px;
    margin-bottom: 0;
    padding: 0 25px;
}

#wrap {
    max-width: 960px;
    width: 96%;
    margin: 0 auto;
}

#top {
    position: relative;
    z-index: 2;
}

#sitename {
    overflow: hidden;
    width: 100%;
    padding: 0;
}

#logo {
    float: left;
    width: 427px;
}

#logo a {
    float: left;
    overflow: hidden;
    width: 427px;
    height: 98px;
    background: url(../images/logo-a.png) no-repeat;
    text-indent: -10001px;
}

#slogan {
    float: right;
    max-width: 450px;
    padding-top: 33px;
    color: #aebabf;
    font: italic 19px Georgia, Garamond, Times, Times New Roman, serif;
}

#skips,
#skips ul {
    position: absolute;
    position: fixed;
    top: 50%;
    left: 0;
    z-index: 9999;
    list-style: none;
    width: 100%;
    margin: -30px 0 0;
    padding: 0;
    text-align: center;
}

#skips li {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    font: bold 5em/1 Calibri, Myriad Pro, Arial, Helvetica Neue, Helvetica, sans-serif;
}

#skips li a {
    display: -moz-inline-stack;
    display: inline-block;
    position: fixed;
    left: -10001px;
    margin: 0 auto;
    padding: 20px 30px;
    border: 1px dotted #fff;
    border-color: rgba(255, 255, 255, 0.7);
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background: #333;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    text-align: center;
    text-decoration: none;
    outline: none;
}

#skips li a:focus,
#skips li a:active {
    position: relative;
    left: 0;
}

#nav {
    border: 1px solid #385c6b;
    background: #0d1218;
}

#nav ul {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

#nav ul:after {
    content: "";
    display: block;
    overflow: hidden;
    clear: both;
    height: 0;
}

#nav>ul>li {
    position: relative;
    float: left;
    border-left: 1px solid #385c6b;
    font: normal 17px/39px Georgia, Garamond, Times, Times New Roman, serif;
}

#nav>ul>li#topnav-item-a {
    width: 80px;
}

#nav>ul>li#topnav-item-c {
    width: 135px;
}

#nav>ul>li#topnav-item-d {
    width: 110px;
}

#nav>ul>li#topnav-item-e {
    width: 80px;
}

#nav>ul>li#topnav-item-f {
    width: 105px;
}

#nav>ul>li#topnav-item-g {
    width: 165px;
}

#nav>ul>li#topnav-item-h {
    width: 79px;
}

#nav>ul>li#topnav-item-i {
    width: 100px;
}

#nav>ul>li#topnav-item-j {
    width: 79px;
}

html* #nav>ul>li:hover {
    visibility: inherit;
}

#nav>ul>li:first-child {
    border-left: none;
}

#nav>ul>li>a {
    float: left;
    width: 100%;
    color: #fff;
    text-align: center;
}

#nav>ul>li>a:hover,
#nav>ul>li>a:focus,
#nav>ul>li>a:active,
#nav>ul>li:hover>a,
#nav>ul>li.selected>a {
    background: #cad3d7;
    color: #0d1218;
    text-decoration: none;
}

#nav ul ul {
    position: absolute;
    top: -10001px;
    left: -10001px;
    width: 170px;
    padding: 20px;
    background: #cad3d7;
}

#nav ul li:hover ul {
    top: 39px;
    left: 0;
}

#nav ul ul li {
    border-top: 1px solid #fff;
    font: bold 13px/17px Arial, Helvetica Neue, Helvetica, Arial, sans-serif;
}

#nav ul ul li:first-child {
    border-top: none;
}

#nav ul ul li a {
    display: block;
    padding: 7px 0;
    color: #0c171d;
}

#nav ul ul li a:hover,
#nav ul ul li a:focus,
#nav ul ul li a:active,
#nav ul ul li.selected a {
    color: #069;
    text-decoration: none;
}

#nav ul li em {
    position: absolute;
    left: -10001px;
    top: -10001px;
}

#precontent {
    position: relative;
    z-index: 1;
    padding: 1px;
    background: #081214 url(../images/precontent-bg-a.jpg) repeat-x;
}

#precontent .inner {
    overflow: hidden;
    padding: 23px;
    background: #081214 url(../images/precontent-bg-b.jpg) repeat-x;
    zoom: 1;
}

#content {
    position: relative;
    z-index: 1;
    padding: 0 25px 50px;
    background: #dce3e6;
}

#content:after {
    content: "";
    display: block;
    overflow: hidden;
    clear: both;
    height: 0;
}

#content .page-title {
    margin: 0 -25px 25px;
    padding: 45px 55px 15px;
    border-top: 1px solid #385c6b;
    border-right: 1px solid #385c6b;
    border-bottom: 1px solid #20323d;
    border-left: 1px solid #385c6b;
    background: #071214 url(../images/pagetitle-bg-a.jpg) repeat-x;
}

#content .page-title h1 {
    display: -moz-inline-stack;
    display: inline-block;
    color: #eea41f;
    font-size: 40px;
    line-height: 1;
    vertical-align: top;
}

#content .page-title p.rssFeed-a {
    display: -moz-inline-stack;
    display: inline-block;
    margin: 4px 0 0 12px;
    vertical-align: top;
}

#content .page-title nav.breadcrumbs-a {
    margin-right: -35px;
}

#sub {
    margin-bottom: 15px;
}

#footer {
    padding: 0 25px;
    color: #73828d;
}

#footer a {
    color: #fff;
}

#footer p span {
    margin: 0 10px;
}

#footer p {
    text-align: center;
}

/*! headers ------- */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Georgia, Garamond, Times, Times New Roman, serif;
    font-weight: normal;
    line-height: 1.13;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 30px;
}

h3 {
    margin-bottom: 5px;
    color: #069;
    font-size: 20px;
}

h4 {
    margin-bottom: 5px;
    font: bold 16px Arial, Helvetica Neue, Helvetica, Arial, sans-serif;
}

h5 {
    margin-bottom: 5px;
    font: bold 15px Arial, Helvetica Neue, Helvetica, Arial, sans-serif;
}

h6 {
    margin-bottom: 5px;
    font: bold 14px Arial, Helvetica Neue, Helvetica, Arial, sans-serif;
}

/*! columns ------- */

div.columns-a {
    overflow: hidden;
    width: 100%;
    padding: 0;
}

div.columns-a .primary {
    float: left;
    width: 660px;
    margin: 0;
}

div.columns-a .secondary {
    float: right;
    width: 205px;
    margin: 0;
}

div.columns-b {
    overflow: hidden;
    width: 100%;
    padding: 0;
}

div.columns-b .primary {
    position: relative;
    float: right;
    width: 660px;
    margin: 0;
}

div.columns-b .secondary {
    float: left;
    width: 205px;
    margin: 0;
    padding-bottom: 10px;
    background: #cad3d7;
}

div.columns-c {
    overflow: hidden;
    width: 100%;
    padding: 0;
}

div.columns-c .primary {
    position: relative;
    float: left;
    width: 445px;
    margin: 0;
}

div.columns-c .secondary {
    float: right;
    width: 445px;
    margin: 0;
}

/*! containers ---- */

.accordion-a {}

.accordion-a article {}

html.js .accordion-a article {
    margin-bottom: 0;
}

.accordion-a article h3 {
    margin-bottom: 5px;
    padding: 5px 20px;
    background-color: #cad3d7;
    font-size: 17px;
    line-height: 23px;
}

.accordion-a article div.box {
    padding: 15px 40px 20px;
}

html.js .accordion-a article div.box {
    display: none;
}

.accordion-a article div.box ul {
    padding-left: 15px;
}

.accordion-a article div.box ol {
    padding-left: 23px;
}

html.js .accordion-a article h3 {
    padding-right: 47px;
    background: #cad3d7 url(../images/accordion-icon-a.png) 630px 8px no-repeat;
    color: #069;
    cursor: pointer;
}

html.js .accordion-a article.active h3 {
    margin-bottom: 5px;
    padding: 8px 20px;
    background: #2e4a56 url(../images/accordion-icon-a.png) 630px -90px no-repeat;
    color: #fff;
    font-size: 17px;
}

html.js .accordion-a article.active div.box {
    display: block;
}

.contact-a {
    padding: 0 40px 50px;
    background: #cad3d7;
}

.contact-a h2 {
    position: relative;
    overflow: hidden;
    margin: 0 -40px 20px;
    padding: 10px 20px;
    border-bottom: 7px solid #345361;
    color: #0c171d;
    font-size: 26px;
}

.contact-a h2 span {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #900;
    font: italic 13px Arial, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.contact-a form p {}

.contact-a form label {
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
}

.contact-a form label em {
    color: #900;
    font-style: normal;
}

.contact-a form input,
#CaptchaV2 {
    width: 167px !important;
    height: 26px;
    padding: 0 5px;
    border: none;
    border-top: 1px solid #9a9a9a;
    border-left: 1px solid #9a9a9a;
    font-size: 16px;
}

.contact-a form select {
    width: 495px;
    height: 26px;
    padding: 2px 2px 2px 5px;
    border: none;
    border-top: 1px solid #9a9a9a;
    border-left: 1px solid #9a9a9a;
}

.contact-a form textarea {
    width: 482px;
    padding: 5px;
    border: none;
    border-top: 1px solid #9a9a9a;
    border-left: 1px solid #9a9a9a;
}

.entry-a {
    margin-top: 10px;
}

.entry-a header {
    margin-bottom: 25px;
    padding-bottom: 20px;
    border-bottom: 1px solid #96a4a9;
}

.entry-a header figure {
    float: left;
    margin-top: 5px;
}

.entry-a header figure img {
    float: left;
    max-width: 51px;
    margin: 0;
}

.entry-a header figure~* {
    margin-left: 80px !important;
}

.entry-a header h1 {
    margin-bottom: 5px;
}

.entry-a header p.info a {
    font-family: Georgia, Garamond, Times, Times New Roman, serif;
    font-style: italic;
}

.entry-a footer {
    position: relative;
    overflow: hidden;
    width: 100%;
    background: #fff;
    border: 1px solid #cad3d7;
}

.entry-a footer .one {
    float: left;
    margin: 0;
}

.entry-a footer .one a {
    position: relative;
    float: left;
    margin: 0;
    padding: 0 20px;
    background: #fff;
    border-right: 1px solid #cad3d7;
    line-height: 38px;
    font-size: 15px;
    font-weight: bold;
}

.entry-a footer .one a:hover {
    background: #cad3d7;
    text-decoration: none;
}

.entry-a footer .two {
    float: left;
    margin: 0 0 0 20px;
    padding-top: 9px;
    vertical-align: middle;
}

.entry-a footer .two img {
    float: left;
    margin: 0 10px 0 0;
}

.faq-a {}

.faq-a dt {
    position: relative;
    width: 100%;
    margin: 0 0 5px;
    font-size: 13px;
    font-weight: bold;
}

.faq-a dt span {
    position: absolute;
    left: 0;
}

.faq-a dt a,
.faq-a dt a:focus {
    display: block;
    margin: 0 0 0 20px;
    color: #069;
}

.faq-a dt a:hover,
.faq-a dt a:active {
    color: #994202;
}

.faq-a dd {
    position: relative;
    margin: 10px 0 20px 20px;
    padding: 20px 25px;
    background: #cad3d7;
    color: #131415;
    font-size: 14px;
}

html.js .faq-a dd {
    display: none;
}

html.js .faq-a dd.active {
    display: block;
}

.faq-a dd * {
    font-size: 1em;
}

.homepage {}

.homepage .columns-c {
    margin-bottom: 50px;
    padding-top: 30px;
}

.homepage h2 {
    margin-bottom: 20px;
    padding: 10px 20px;
    border-bottom: 7px solid #345361;
    background: #cad3d7;
    color: #0c171d;
    font-size: 26px;
}

.homepage h3 {
    margin-bottom: 5px;
    font: normal 17px/21px Georgia, Garamond, Times, Times New Roman, serif;
}

.homepage p.rssFeed-b a {
    position: absolute;
    top: 10px;
    right: 10px;
}

.homepage .primary ul {
    list-style: none;
    padding: 0;
}

.homepage .primary ul li {
    overflow: hidden;
    width: 100%;
    padding: 15px 0;
    border-top: 1px solid #96a4a9;
}

.homepage .primary ul li:first-child {
    padding-top: 0;
    border-top: 0;
}

.homepage .primary ul li figure {
    float: left;
    margin-bottom: 0;
}

.homepage .primary ul li figure img {
    float: left;
    max-width: 51px;
    margin: 0;
}

.homepage .primary ul li figure~h3 {
    margin-left: 75px !important;
}

.homepage .primary ul li>span {
    display: block;
    float: left;
    margin-left: 16px;
    padding: 0 5px;
    background: #b9ccd3;
    font-size: 11px;
}

.homepage .primary ul li>span time,
.homepage .primary ul li>span a {
    font-weight: bold;
}

.homepage .secondary {}

.homepage .secondary .left {
    float: left;
    width: 233px;
    padding-right: 15px;
    border-right: 1px solid #96a4a9;
}

.homepage .secondary .left~* {
    margin-left: 270px !important;
}

.homepage .secondary .left figure {
    margin-bottom: 5px;
}

.homepage .secondary .left p {
    font-size: 14px;
}

.homepage .secondary ul {
    margin-bottom: 15px;
    padding-left: 12px;
    color: #069;
}

.homepage .secondary ul li {
    margin-bottom: 3px;
    font-size: 12px;
    font-weight: bold;
}

.news-a {
    position: relative;
    margin-bottom: 80px;
}

.news-a h2 {
    margin-bottom: 20px;
    padding: 10px 20px;
    border-bottom: 7px solid #345361;
    background: #cad3d7;
    color: #0c171d;
    font-size: 26px;
}

.news-a div.item {
    min-height: 24px;
    padding: 0 70px;
}

html.js .news-a div.item {
    display: none;
}

.intro .news-a div.item {
    background: url(../images/news-a-quote-a.png) 50% 0 no-repeat;
}

.primary .news-a div.item {
    background: url(../images/news-a-quote-b.png) 50% 0 no-repeat;
}

html.js .news-a div.item {
    display: none;
}

.news-a div.item blockquote {
    padding: 0;
}

.news-a div.item blockquote p {
    color: #069;
    font: italic 17px/22px Georgia, Garamond, Times, Times New Roman, serif;
}

.news-a div.item p.author {
    padding: 10px 150px 0 0;
    border-top: 1px solid #96a4a9;
    line-height: 27px;
}

html.js .news-a p.readmore {
    position: absolute;
    bottom: 0;
    right: 70px;
    margin: 0;
    text-align: right;
}

html.js .news-a ul.nav {
    position: absolute;
    top: 18px;
    right: 20px;
    overflow: hidden;
    list-style: none;
    padding: 0;
}

html.js .news-a ul.nav li {
    float: right;
    margin: 0;
}

html.js .news-a ul.nav li a {
    float: left;
    overflow: hidden;
    width: 17px;
    height: 17px;
    background: url(../images/news-a-nav-a.png) no-repeat;
    text-indent: -10001px;
}

html.js .news-a ul.nav li:first-child a {
    background-position: -17px 0;
}

html.js .news-a ul.nav li a:hover {
    background-position: 0 -17px;
}

html.js .news-a ul.nav li:first-child a:hover {
    background-position: -17px -17px;
}

div.showcase-a {
    position: relative;
    float: left;
    margin-bottom: 0;
    width: 100%;
}

.mw-100 {
    max-width: 100% !important;
}
.controls-a {
    display: none !important;
}
div.showcase-a div.wrap {
    position: relative;
    z-index: 1;
    min-height: 395px;
    margin-bottom: 0;
}

div.showcase-a div.wrap ul.items {
    list-style: none;
    padding: 0;
    color: #aebabf;
}

div.showcase-a div.wrap ul.items li {
    width: 100% !important;
    margin-bottom: 20px;
    padding: 0;
    background: transparent !important;
}

html.js div.showcase-a div.wrap ul.items li {
    position: absolute;
    top: -10001px;
    left: -10001px;
    margin-bottom: 0;
}

div.showcase-a div.wrap ul.items li figure {}

div.showcase-a div.wrap ul.items li figure img {
    display: block;
    max-width: 588px;
    margin: 0;
    border: 1px solid #394c5b;
}

div.showcase-a div.wrap ul.items li strong {
    display: block;
    margin-bottom: 5px !important;
    color: #fff;
    font: normal 26px Georgia, Garamond, Times, Times New Roman, serif;
}

div.showcase-a div.wrap ul.items li a {
    color: #fff;
    font-weight: bold;
}

div.showcase-a div.wrap ul.items li a:hover {
    color: #069;
}

div.showcase-a ul.controls-a {
    position: absolute;
    top: 260px;
    right: 8px;
    z-index: 2;
    float: right;
    list-style: none;
    padding: 5px;
    background: #0a1318;
    color: #aebabf;
}

div.showcase-a ul.controls-a li {
    float: left;
    margin-left: 20px;
    color: #aebabf;
    line-height: 17px;
}

div.showcase-a ul.controls-a li:first-child {
    margin-left: 0;
}

div.showcase-a ul.controls-a li strong {
    color: #fff;
}

div.showcase-a ul.controls-a li span {
    font: small-caps 13px Georgia, Garamond, Times, Times New Roman, serif;
    vertical-align: 1px
}

div.showcase-a ul.controls-a li a {
    float: left;
    overflow: hidden;
    width: 17px;
    height: 17px;
    background: url(../images/showcase-a-controls-a.png) no-repeat;
    text-indent: -10001px;
}

div.showcase-a ul.controls-a li a.prev-a {
    background-position: 0 0;
}

div.showcase-a ul.controls-a li a.prev-a:hover {
    background-position: 0 -50px;
}

div.showcase-a ul.controls-a li a.next-a {
    background-position: -50px 0;
}

div.showcase-a ul.controls-a li a.next-a:hover {
    background-position: -50px -50px;
}

div.showcase-b {
    position: relative;
    float: right;
    width: 256px;
    margin-bottom: 0;
    padding: 21px;
    background: #2e4a57;
    border: 1px solid #516875;
}

div.showcase-b.right {
    margin: 0 0 20px 20px;
}

div.showcase-b div.wrap {
    position: relative;
    z-index: 1;
    min-height: 305px;
    margin-bottom: 15px;
    padding: 0;
}

div.showcase-b div.wrap ul.items {
    width: 99999em;
    list-style: none;
    padding: 0;
    color: #aebabf;
}

div.showcase-b div.wrap ul.items li {
    width: 256px;
}

html.js div.showcase-b div.wrap ul.items li {
    position: absolute;
    top: -10001px;
    left: -10001px;
    margin-bottom: 0;
}

div.showcase-b div.wrap ul.items li strong {
    display: block;
    margin-bottom: 5px !important;
    color: #fff;
    font: normal 18px Georgia, Garamond, Times, Times New Roman, serif;
}

div.showcase-b div.wrap ul.items li figure {}

div.showcase-b div.wrap ul.items li figure img {
    display: block;
    max-width: 588px;
    margin: 0;
    border: 4px solid #aebabf;
}

div.showcase-b .button-b {
    border: 1px solid #8c969f;
    background: #0c151a;
    color: #8c969f;
}

div.showcase-b .button-b:hover {
    background: #233844;
    background: #0c151a;
    color: #fff;
}

div.showcase-b ul.controls-b {
    display: none;
    position: absolute;
    top: 220px;
    right: 20px;
    z-index: 2;
    float: right;
    list-style: none;
    padding: 0;
}

div.showcase-b ul.controls-b li {
    float: left;
}

div.showcase-b ul.controls-b li a {
    float: left;
    overflow: hidden;
    width: 17px;
    height: 17px;
    background: url(../images/showcase-b-controls-a.png) no-repeat;
    text-indent: -10001px;
}

div.showcase-b ul.controls-b li a.prev-b {
    background-position: 0 0;
}

div.showcase-b ul.controls-b li a.prev-b:hover {
    background-position: 0 -17px;
}

div.showcase-b ul.controls-b li a.next-b {
    background-position: -17px 0;
}

div.showcase-b ul.controls-b li a.next-b:hover {
    background-position: -17px -17px;
}

div.showcase-b>p {
    margin-bottom: 0;
}

.signup-a {
    border: 1px solid #385c6b;
    background: #0d1218;
}

.signup-a h2 {
    margin: 0;
    padding: 5px 20px;
    background: url(../images/signup-a-arrows-a.png) 902px -87px no-repeat;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 40px;
}

html.js .signup-a h2 {
    background-position: 902px 13px;
    cursor: pointer;
}

html.js .signup-a.open h2 {
    background-position: 902px -87px;
}

.signup-a h2 span {
    display: block;
    height: 40px;
    padding: 6px 0 6px 57px;
    background: url(../images/signup-a-icon-a.png) 0 50% no-repeat;
}

.signup-a h2 span:after {
    content: "";
    display: block;
    overflow: hidden;
    clear: both;
    height: 0;
}

.signup-a h2 span big {
    float: left;
    margin-right: 20px;
    padding-right: 20px;
    border-right: 1px solid #385c6b;
    color: #eea41f;
    font: 26px/40px Georgia, Garamond, Times, Times New Roman, serif;
}

.signup-a div.wrap {
    padding: 20px;
    border-top: 1px solid #385c6b;
}

html.js .signup-a div.wrap {
    display: none;
}

html.js .signup-a.open div.wrap {
    display: block;
}

.signup-a div.wrap p.intro {
    color: #fff;
    font: italic 17px Georgia, Garamond, Times, Times New Roman, serif;
}

.signup-a div.wrap div.form {
    overflow: hidden;
    width: 100%;
    padding: 0;
}

.signup-a div.wrap div.form p {
    position: relative;
    float: left;
    margin: 0 0 0 7px;
}

.signup-a div.wrap div.form p:first-child {
    margin: 0;
}

.signup-a div.wrap div.form label {
    display: block;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
}

html.js .signup-a div.wrap div.form label {
    position: absolute;
    top: 0;
    left: 5px;
    color: #202223;
    font-size: 14px;
    line-height: 27px;
}

.signup-a div.wrap div.form input {
    width: 188px;
    height: 27px;
    padding: 0 5px;
    border: none;
    font-size: 14px;
    line-height: 27px;
}

.signup-a div.wrap div.form button {
    float: left;
    width: 81px;
    margin-top: 20px;
}

html.js .signup-a div.wrap div.form button {
    margin-top: 0;
}

.signup-a div.wrap p small {
    color: #788387;
    font: italic 13px Georgia, Garamond, Times, Times New Roman, serif;
}

.sidebar-a {}

.sidebar-a h3 {
    margin-bottom: 12px;
    padding: 15px;
    border-bottom: 7px solid #345361;
    background: #cad3d7;
    color: #0c171d;
    font-size: 16px;
    text-transform: uppercase;
}

.sidebar-a ul,
.sidebar-a .BlogTagCloud {
    list-style: none;
    margin-bottom: 40px;
    padding: 0 15px;
}

.sidebar-a ul li,
.sidebar-a .BlogTagCloud a {
    padding: 2px 0;
    border-top: 1px solid #96a4a9;
}

.sidebar-a ul li:first-child,
.sidebar-a .BlogTagCloud a:first-child {
    padding-top: 0;
    border-top: none;
}

.sidebar-a ul li a,
.sidebar-a .BlogTagCloud a {
    display: block;
    padding: 5px 0;
    font: 14px Georgia, Garamond, Times, Times New Roman, serif;
    font-variant: small-caps;
}

.sidebar-a ul li.selected a {
    margin: 0 -15px;
    padding: 5px 15px;
    border: none;
    background: #0d1218;
    color: #fff;
}

.sidebar-a ul li a:hover,
.sidebar-a ul li a:focus,
.sidebar-a ul li a:active .sidebar-a .BlogTagCloud a:hover,
.sidebar-a .BlogTagCloud a:focus,
.sidebar-a .BlogTagCloud a:active {
    color text-decoration: none;
}

.sidebar-a .BlogTagCloud {
    padding: 0 15px;
    font-size: 15px;
}

.sidebar-a div.tweets {}

.sidebar-a div.tweets ul li {
    font-size: 13px;
}

.sidebar-a div.tweets a {
    display: inline;
    font-size: 15px;
}

.sidebar-a div.tweets a.name {
    font-variant: small-caps;
}

.teaser-a {
    padding-bottom: 25px;
    border-bottom: 1px solid #96a4a9;
}

.teaser-a:first-child {
    padding-top: 25px;
    border-top: 1px solid #96a4a9;
}

.teaser-a h2 {
    color: #069;
    font-size: 20px;
}

.teaser-a h2+h3 {
    margin: -10px 0 10px;
    color: #069;
    font-size: 15px;
    font-style: italic;
}

.wrap-a {
    overflow: hidden;
    width: 100%;
    margin-bottom: 25px;
    padding-bottom: 10px;
    border-bottom: 1px solid #96a4a9;
}

html* .wrap-a {
    padding-bottom: 25px;
}

.wrap-a:first-child {
    padding-top: 25px;
    border-top: 1px solid #96a4a9;
}

.wrap-b {
    overflow: hidden;
    width: 100%;
    margin-bottom: 50px;
    padding: 0;
}

.wrap-b+hr {
    margin-top: -10px;
}

.wrap-b+div.hr {
    margin-top: -10px;
}

.wrap-c {
    overflow: hidden;
    width: 100%;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #96a4a9;
}

.wrap-c:first-child {
    padding-top: 30px;
    border-top: 1px solid #96a4a9;
}

.wrap-c {
    position: relative;
}

/*! forms --------- */

form {}

label {
    cursor: pointer;
}

textarea {
    overflow: auto;
    resize: vertical;
}

button {
    overflow: visible;
    padding: 0 10px;
    cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
    border: none;
}

div.user-area div.search p {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

div.user-area div.search p label {
    position: absolute;
    top: -10001px;
    left: -10001px;
}

div.user-area div.search p input {
    float: left;
    width: 186px;
    height: 27px;
    padding: 0 5px;
    border: 0;
}

div.user-area div.search p button {
    float: left;
}

/*! tables -------- */

table {
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
}

table th,
table td {
    padding: 5px 10px;
    border: 1px solid #eee;
}

/*! navs ---------- */

.mobile-only {
    display: none;
}

nav.breadcrumbs-a {
    margin-bottom: 0;
    text-align: right;
    color: #fff;
}

nav.breadcrumbs-a p {
    margin-bottom: 0;
    font: normal 12px/1 Arial, Helvetica Neue, Helvetica, Arial, sans-serif;
}

nav.breadcrumbs-a p a {
    color: #73828d;
}

nav.breadcrumbs-a p span {
    margin: 0 5px;
    color: #73828d;
}

div.dir-nav ul {
    float: left;
    margin: 0;
    list-style: none;
    padding: 0;
}

div.dir-nav ul li {
    float: left;
    font: 14px/25px Georgia, Garamond, Times, Times New Roman, serif;
}

div.dir-nav ul li a {
    float: left;
    padding: 0 17px;
    border: 1px solid #545d63;
    border-left: none;
    color: #aebabf;
    text-decoration: none;
}

div.dir-nav ul li:first-child a {
    border-left: 1px solid #545d63;
}

div.dir-nav ul li a:hover,
div.dir-nav ul li a.active {
    color: #fff;
    text-decoration: none;
}

div.dir-nav ul li a.toggler {
    padding-right: 36px;
    background: url(../images/arrow-a.png) 100% 9px no-repeat;
}

div.dir-nav ul li a.toggler.active {
    background-position: 100% -42px;
}

nav.pagination-a {
    overflow: hidden;
    width: 100%;
    padding: 0;
}

.teaser-a+nav.pagination-a {
    margin-top: -10px;
}

.wrap-a+nav.pagination-a {
    margin-top: -10px;
}

.wrap-c+nav.pagination-a {
    margin-top: -15px;
}

nav.pagination-a ul,
ul.pagination.webapp {
    float: right;
    list-style: none;
    padding: 0;
}

nav.pagination-a ul li,
ul.pagination.webapp li {
    float: left;
    margin-left: 8px;
    color: #069;
    font-size: 13px;
    font-weight: bold;
    line-height: 17px;
    text-align: center;
}

nav.pagination-a ul li:first-child,
ul.pagination.webapp li:first-child {
    margin-left: 0;
}

nav.pagination-a ul li a,
ul.pagination.webapp li a {
    float: left;
    padding: 0 2px;
    color: #666;
    font-weight: normal;
    display: block;
}

nav.pagination-a ul li a:hover,
ul.pagination.webapp li a:hover {
    color: #000;
}

nav.pagination-a ul li.prev a,
nav.pagination-a ul li.next a,
ul.pagination.webapp li.pag-next a,
ul.pagination.webapp li.pag-prev a {
    overflow: hidden;
    width: 17px;
    height: 17px;
    padding: 0;
    background: url(../images/pagination-a-arrows-a.png) no-repeat;
    text-indent: -10001px;
}

nav.pagination-a ul li.prev a,
ul.pagination.webapp li.pag-prev a {
    background-position: 0 0;
}

nav.pagination-a ul li.next a,
ul.pagination.webapp li.pag-next a {
    background-position: -100px 0;
}

nav.pagination-a ul li.prev a:hover,
ul.pagination.webapp li.pag-prev a:hover {
    background-position: 0 -100px;
}

nav.pagination-a ul li.next a:hover,
ul.pagination.webapp li.pag-next a:hover {
    background-position: -100px -100px;
}




div.user-area ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

div.user-area ul li {
    float: left;
    padding: 6px 10px;
    border-left: 1px solid #545d63;
    color: #545d63;
}

div.user-area ul li:first-child {
    border: none;
}

div.user-area ul li a {
    float: left;
    overflow: hidden;
    height: 15px;
    background: url(../images/socnet-a.png) no-repeat;
    text-indent: -10001px;
}

div.user-area ul li.s1 a {
    width: 12px;
    background-position: 1px 0;
}

div.user-area ul li.s2 a {
    width: 10px;
    background-position: -29px 0;
}

div.user-area ul li.s3 a {
    width: 17px;
    background-position: -59px 0;
}

div.user-area ul li.s4 a {
    width: 17px;
    background-position: -89px 0;
}

div.user-area ul li.s1 a:hover {
    background-position: 1px -50px;
}

div.user-area ul li.s2 a:hover {
    background-position: -29px -50px;
}

div.user-area ul li.s3 a:hover {
    background-position: -59px -50px;
}

div.user-area ul li.s4 a:hover {
    background-position: -89px -50px;
}

#site-directory div.dir-content ul {
    list-style: none;
    padding: 0;
}

#site-directory div.dir-content ul li {
    margin-bottom: 20px;
    font: normal 17px/1.5 Georgia, Garamond, Times, Times New Roman, serif;
}

#site-directory div.dir-content ul li a {
    color: #fff;
}

#site-directory div.dir-content ul ul {
    padding-top: 5px;
}

#site-directory div.dir-content ul ul li {
    margin-bottom: 5px;
    padding-left: 10px;
    background: url(../images/list-leaf-a.png) 0 7px no-repeat;
    color: #aebabf;
    font: normal 12px/18px Arial, Helvetica Neue, Helvetica, Arial, sans-serif;
}

#site-directory div.dir-content ul ul li a {
    color: #aebabf;
}

#site-directory div.dir-content ul a:hover,
#site-directory div.dir-content ul a:focus,
#site-directory div.dir-content ul a:active,
#site-directory div.dir-content ul li.selected>a {
    color: #eea51f;
    text-decoration: none;
}

/*! lists --------- */

ul,
ol,
dd,
blockquote {
    padding-left: 40px;
}

ul ul,
ol ol,
ul ol,
ol ul {
    margin-bottom: 0;
}

ul.files-a {
    float: none;
    list-style: none;
    list-style-image: none;
    padding: 0;
    margin-top: 20px;
    border-top: 1px solid #96a4a9;
}

ul.files-a li {
    margin-left: 0;
    border-bottom: 1px solid #96a4a9;
    font-size: 13px;
    font-weight: bold;
}

ul.files-a li a {
    display: block;
    padding: 9px 0 9px 35px;
    background-position: 0 50%;
    background-repeat: no-repeat;
}

ul.files-a li.doc a {
    background-image: url(../images/files-a-doc.png);
}

ul.files-a li.xls a {
    background-image: url(../images/files-a-xls.png);
}

ul.files-a li.pdf a {
    background-image: url(../images/files-a-pdf.png);
}

ol.a {
    max-width: 210px;
    padding: 15px 20px;
    background: #cad3d7;
}

ol.a li {
    margin-left: 30px;
    font-size: 13px;
    font-weight: bold;
}

ul {
    list-style: circle;
}

ul.a {
    list-style: circle;
    max-width: 200px;
    padding: 15px 20px;
    background: #cad3d7;
}

ul.a li {
    margin-left: 20px;
    font-size: 13px;
    font-weight: bold;
}

/*! paragraphs ---- */

h3+p.subtitle {
    margin: -3px 0 8px;
    color: #069;
    font-family: Georgia, Garamond, Times, Times New Roman, serif;
    font-style: italic;
}

p.back.top {
    position: absolute;
    top: 0;
    right: 0;
    float: right;
}

p.back.bottom {
    margin-top: -5px;
    text-align: right;
}

/*! links --------- */

a {
    color: #069;
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    color: #994202;
    text-decoration: none;
}

a span {
    cursor: pointer;
}

.button-a {
    display: -moz-inline-stack;
    display: inline-block;
    height: 27px;
    padding: 0 10px;
    border: none;
    background: url(../images/button-bg-a.jpg) repeat-x;
    color: #7d3500;
    font: small-caps 14px/27px Georgia, Garamond, Times, Times New Roman, serif;
    text-align: center;
}

html* .button-a {
    display: inline;
    zoom: 1;
}

.button-a:hover {
    background-position: 0 -30px;
}

.button-b,
p.button-b a {
    display: -moz-inline-stack;
    display: inline-block;
    height: 27px;
    padding: 0 10px;
    border: none;
    background: #233844;
    color: #fff;
    font: small-caps 14px/27px Georgia, Garamond, Times, Times New Roman, serif;
    text-align: center;
}

html* .button-b {
    display: inline;
    zoom: 1;
}

html* p.button-b a {
    display: inline;
    zoom: 1;
}

.button-b:hover,
p.button-b a:hover {
    background: #0c151a;
    color: #fff;
}

p.rssFeed-a a {
    display: block;
    overflow: hidden;
    width: 31px;
    height: 31px;
    background: url(../images/rssfeed-a.png) no-repeat;
    text-indent: -10001px;
}

p.rssFeed-b a {
    display: block;
    overflow: hidden;
    width: 28px;
    height: 28px;
    background: url(../images/rssfeed-b.png) no-repeat;
    text-indent: -10001px;
}

/*! images -------- */

img {
    border-width: 0;
    image-rendering: optimizeQuality;
    -ms-interpolation-mode: bicubic;
}

figure.a {
    float: left;
    margin-top: 5px
}

figure.a img {
    display: block;
    margin: 0;
    max-width: 180px;
}

figure.a~* {
    margin-left: 245px !important;
}

figure.b {
    float: left;
    margin: 5px 30px 30px 0;
}

figure.b img {
    display: block;
    margin: 0;
}

figure.c {
    position: relative;
    float: left;
    margin-top: 5px
}

figure.c img {
    display: block;
    margin: 0;
    max-width: 250px;
}

figure.c~* {
    margin-left: 300px !important;
}

figure.d {
    float: right;
    margin: 5px 0 20px 20px;
}

figure.d img {
    display: block;
    margin: 0;
    max-width: 250px;
}

figure.d~* {
    margin-right: 300px !important;
}

figure.video {
    position: relative;
}

figure.video span {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -26px 0 0 -26px;
    overflow: hidden;
    width: 52px;
    height: 52px;
    background: url(../images/video-arrow-a.png) no-repeat;
    text-indent: -10001px;
}

figure.video a:hover span {
    background-position: 0 -600px;
}

#content figure img {
    border: 4px solid #aebabf;
}

#content div.columns-a .primary img {
    max-width: 652px;
}

/*! other --------- */

pre {
    font-family: Consolas, Monaco, Courier New, monospace;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

hr,
div.hr {
    overflow: hidden;
    width: 100%;
    height: 1px;
    margin: 20px 0;
    border: none;
    border-top: 1px solid #96a4a9;
    background: none;
    font-size: 0;
}

div.hr * {
    display: none;
}

.wrap-b+hr,
.wrap-b+div.hr {
    margin: 40px 0;
}

/*! helpers ------- */

.offset {
    position: absolute !important;
    left: -10001px !important;
    overflow: hidden !important;
}

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    body {
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    body {
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
    body {
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
    }
}

/*! specific ------ */

div.news-a {
    height: 260px;
}

.latest-blog-posts {
    display: none;
}

/* for blog posts on home page */
.hide,
.twitUser,
.twitHeader {
    display: none;
}

/* Social */
div.bc-social {
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

div.bc-fb {
    width: 100px;
    float: left;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

div.bc-twitter {
    width: 100px;
    float: left;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

p.readmore-a {
    padding-left: 0px;
    margin-left: 0px !important;
}

div.wrap-c p.readmore-a a.button-b {
    margin-left: 45px;
}



/* Captcha */
div.captcha-wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
}

div.captcha-wrapper div.captchaimg {
    width: 115px;
    float: left;
}

div.captcha-wrapper .captchaimg img {
    width: 107px;
    height: 30px;
}

div.captcha-wrapper input#CaptchaV2 {
    float: left;
}

/* Locations */

.options-a p {
    margin: 0;
}

.options-a a {
    color: #3c2313;
    text-decoration: none;
}

.options-a input {
    background: #fff;
    padding: 0 5px;
    width: 140px;
    border: none;
    height: 26px;
    line-height: 26px;
}

.googleMap {
    height: 400px;
    margin-bottom: 30px;
    background: #fff;
    padding: 10px;
    border: 1px solid #3e606c;
}

ul.locations-a {
    padding-left: 0px;
}

.locations-a li {
    float: left;
    padding: 0 15px 15px 0px;
    list-style: none;
    width: 23%;
}

/* careers */
table td,
table th {
    border: 0px;
}



/* court information  */

#addy {
    float: right;
    width: 250px;
    margin-left: 5px;
    margin-bottom: 30px;
}

#map {
    float: left;
    margin-bottom: 30px;
    width: 250px;
}

.court-info input {
    width: 80px;
}

.court-info input .city {
    width: 100px;
}

.court-info table tr td {
    border-bottom: 1px dotted #96A4A9;
}

.court-info table tr td:hover {
    background-color: #fff;
}

.court-box {
    font-size: 14px;
    margin-bottom: 25px;
}

.court-box .court-name {
    font-size: 16px;
    text-transform: capitalize;
    font-weight: bold;
}

.court-box p {
    font-size: 14px !important;
    line-height: 1.3em !important;
}

/* showcase */

div.showcase-b img {
    border: 2px solid #fff;
}

div.showcase-b p {
    margin-top: -20px;
    color: #fff;
    padding-left: 10px;
    margin-bottom: 20px;
}

/*.court-info .webapptable tr td li p strong span {
	text-transform: uppercase;*/
}

.content img .attorneys-mobile {
    padding: 5px;
    border: 1px solid 929285;
    margin: 5px;
    float: left;
}

.loggedin-0 #login {}

.loggedin-1 #login {
    display: none;
}

.loggedin-0 #logout {
    display: none
}

.loggedin-1 #logout {}

#login,
#logout {
    padding: 10px 10px;
    margin-right: 27px;
    border: none;
    background: #2E4A57;
    color: #fff;
    font: small-caps 14px/27px Georgia, Garamond, Times, Times New Roman, serif;
    text-transform: none;
    text-decoration: none;
}

#login:hover,
#logout:hover {
    background-color: #CAD3D7;
    color: #000;
    font: small-caps 14px/27px Georgia, Garamond, Times, Times New Roman, serif;
    text-transform: none;
    text-decoration: none;
}


/* Media Qs */

@media (max-width: 1000px) {

    #site-directory div.inner {
        width: 100%;
    }

    #site-directory div.dir-content div.cols {
        background: none;
    }

    #site-directory div.dir-content div.cols>div {
        border-right: 1px solid #333333;
        float: left;
        margin: 0 2% 0 0;
        padding: 0 2% 0 0;
        width: 16%;
    }

    #site-directory div.dir-content div.cols>div:last-child {
        padding-right: 0;
        margin-right: 0;
        border-right: none;
    }

    #site-directory div.dir-nav {
        margin: 0 6% 0 0;
    }

    #site-directory div.user-area {
        float: right;
        width: 27%;
    }

    div.user-area div.search p input {
        width: 60%;
    }

    #nav>ul>li {
        font: 13px/39px Georgia, Garamond, Times, Times New Roman, serif;
    }

    #nav>ul>li#topnav-item-a {
        width: 7%;
    }

    #nav>ul>li#topnav-item-c {
        width: 14%;
    }

    #nav>ul>li#topnav-item-d {
        width: 10%;
    }

    #nav>ul>li#topnav-item-j {
        width: 7%;
    }

    #nav>ul>li#topnav-item-e {
        width: 8%;
    }

    #nav>ul>li#topnav-item-f {
        width: 11%;
    }

    #nav>ul>li#topnav-item-g {
        width: 18%;
    }

    #nav>ul>li#topnav-item-h {
        width: 10%;
    }

    #nav>ul>li#topnav-item-i {
        width: 13%;
    }

    div.showcase-b div.wrap,
    div.showcase-b div.wrap ul.items,
    div.showcase-b img,
    div.showcase-a div.wrap ul.items {
        width: 100% !important;
    }

 

    div.showcase-b {
        width: 30%;
    }

    div.showcase-a div.wrap ul.items li strong {
        font-size: 20px;
    }

    div.columns-b .primary {
        width: 70%;
    }

    div.columns-b .secondary {
        width: 27%;
    }

    html.js .accordion-a article h3 {
        background: url("../images/accordion-icon-a.png") no-repeat scroll 98% 8px #CAD3D7;
    }

    #map {
        width: 60%;
    }

    #addy {
        width: 36%;
    }
}

@media (max-width: 830px) {

    #site-directory div.user-area {
        width: 21%;
    }

    div.user-area div.search p input {
        width: 44%;
    }


    #logo {
        float: none;
        width: 100%;
    }

    #logo a {
        display: block;
        float: none;
        margin: 0 auto;
        text-indent: -9999px;
    }

    #slogan {
        float: none;
        margin: 0 auto;
        max-width: 80%;
        padding: 0 0 30px;
        text-align: center;

    }

    figure.a~* {
        margin-left: 205px !important;
    }

    p.readmore-a {
        float: right;
    }


}

@media (max-width:770px) {

    #site-directory div.user-area {
        float: left;
        margin: 10px 0 0;
        width: 100%;
    }

    #site-directory div.user-area div.search {
        margin: 0;
    }

    div.user-area div.search p input {
        width: 57%;
    }

    #login,
    #logout {
        float: right;
        margin: 7px 0 0;
    }


    div.showcase-a {
        width: 100%;
    }

    div.showcase-a div.wrap {
        min-height: 440px;
    }

    div.showcase-a div.wrap ul.items li figure img {
        max-width: none;
        width: 100%;
        height: auto;
    }

    div.showcase-b {
        margin: 0 auto;
        padding: 3%;
        width: 94%;
    }

    div.showcase-b div.wrap {
        width: 45% !important;
        float: left;
        margin: 0;
        min-height: 100%;

    }

    div.showcase-b p {
        color: #FFFFFF;
        float: right;
        font-size: 20px;
        margin: 18% 0 0;
        width: 51%;
    }



}

@media (max-width:680px) {


    .mobile-only {
        display: block;
    }

    /* hide anything not needed for mobile */
    #nav ul li:hover ul,
    .search,
    .breadcrumbs-a,
    #nav,
    .dir-nav li:last-child,
    .dir-content h1,
    .dir-content .cols {
        display: none !important;
    }




    div.dir-nav ul,
    div.dir-nav ul li a.toggler {
        float: none;
    }

    div.dir-nav ul li {
        width: 100%;
    }

    div.dir-nav ul li a.toggler {
        display: block;
    }



    #site-directory div.dir-nav {
        float: none;
        margin: 0;
        max-width: 100%;
        overflow: hidden;
    }

    #site-directory div.dir-content ul li {
        margin-bottom: 0;
    }

    #site-directory div.dir-nav p {
        float: none;
        margin-left: 0;
        text-align: center;

        display: none;
    }

    #site-directory div.dir-nav p a {
        color: #fff !important;
    }

    #login,
    #logout {
        display: block;
        margin: 19px auto 0;
        text-align: center;
        width: 131px;
        float: none;
    }


    /* dropdown */

    #site-directory div.dir-content {
        padding: 0;
    }

    .dir-content .mobile-only li {
        text-align: center;
        margin: 0;
    }

    .dir-content .mobile-only li a {
        display: block;
        border-bottom: 1px solid #2E4A57;
        padding: 10px;
    }


    #logo a {
        background: url("../images/logo-mobile.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        float: none;
        height: 69px;
        width: 300px;
    }

    #nav>ul>li#topnav-item-a,
    #nav>ul>li#topnav-item-c,
    #nav>ul>li#topnav-item-d,
    #nav>ul>li#topnav-item-j,
    #nav>ul>li#topnav-item-e,
    #nav>ul>li#topnav-item-f,
    #nav>ul>li#topnav-item-g,
    #nav>ul>li#topnav-item-h,
    #nav>ul>li#topnav-item-i {
        width: 100%;
        border-bottom: 1px solid #365462;
    }


    div.columns-b .primary {
        width: 100%;
    }

    div.columns-b .secondary {
        width: 100%;
        margin: 20px 0 0;
    }

    #content .page-title {
        text-align: center;
    }

    .webform td {
        width: 30%;
    }

    .webform textarea,
    .webform input,
    .webform select,
    .webform option {
        width: 100%;
    }

    label {
        font-size: 11px;
    }

    figure.a,
    figure.b {
        display: block;
        float: none;
        margin: 5px auto;
        width: 100%;
    }

    figure.a~* {
        margin-left: 0 !important;
    }

    figure.a img,
    figure.b img {
        margin: 0 auto 5px;
    }

    p.back.top {
        float: none;
        position: relative;
    }

    #map {
        float: none;
        margin: 0 auto 30px;
        width: 100%;
    }

    #addy,
    .contact-a form textarea {
        width: 100%;
    }

}


@media (max-width:420px) {

    div.showcase-a div.wrap {
        min-height: 100%;
        margin-bottom: 20px;
    }

    div.showcase-a ul.controls-a {
        display: none;
    }

    div.showcase-b p {
        font-size: 14px;
        margin: 16% 0 0;
        width: 48%;
    }

}